SpriteLibrary
SpriteLibrary
SpriteLibrary
SpritePayload Class
SpritePayload Constructor
SpritePayload Methods

SpritePayload Constructor

Initializes a new instance of the SpritePayload class

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public SpritePayload()

See Also

#### Reference

SpritePayload Class
SpriteLibrary Namespace